@charset "UTF-8";

/* global */
* { margin:0; padding:0; }
body, div, ul, ol, li, h1, h2, h3, h4, h5, form, input, textarea, select, option, p, table { margin:0; padding:0; }
body { font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;font-size:12px; line-height:150%; color:#333333; text-align:left; padding:0; }
img { border:0; vertical-align:bottom; }
table { border:0; }
li { list-style:none; }
input { vertical-align:middle; }
.lef { float:left; }
.rig { float:right; }

/* links */
a:link, a:visited { text-decoration:underline;color:#0000ff; }
a:hover, a:active { color:#ff7607; }

/* layout */
#wrapper { margin:0 auto; width:900px; text-align:center; overflow:hidden; }
#main { width:900px; }
#header_area { width:900px; height:68px; border-bottom:2px solid #86c742; }

#nr_head { width:900px; height:68px; position:relative; }
#nr_head .title { position:absolute; top:0px; left:0px; }
#nr_head .nr_menu { width:355px; height:20px; position:absolute; top:0px; right:0px; background-color:#ededed; }
#nr_head .nr_menu a img { margin:0 0 5px 2px; }

.beginner { background:url('../images/icon_beginner.gif') no-repeat; height:20px; padding-left:22px; margin:5px 0; }

.search_box { position:relative; background:url('../images/bg_search.gif') no-repeat; width:625px; height:122px; margin-bottom:12px; }
.search_box .input_word { position:absolute; top:69px; left:68px; width:434px; font-size:22px; border:0px; color:#555; }
.search_box .search_btn { position:absolute; top:60px; left:526px; width:82px; height:42px; }

.qa_box { position:relative; background:url('../images/bg_askarea.gif') no-repeat; width:625px; margin-bottom:12px; }
.qa_box .asking { position:relative; width:625px; height:66px; }
.qa_box .asking img.img1 { position:absolute; top:6px; left:20px; }
.qa_box .asking img.img2 { position:absolute; top:23px; left:356px; }
.qa_box .asking img.btn { position:absolute; top:12px; left:432px; }

.nav { width:625px;  height:33px; text-align:left; }
.nav ul li { display:inline; margin-left:10px; }
.nav ul li.tab_new_qa { cursor:pointer; }
.qabox {
	border:solid 2px #fba77e;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.qabox .inner { padding:6px 10px; }
#newQA { display:none; }

.fltl { float:left; width:295px; }
.fltr { float:right; width:295px; }

#newQ p {
	background:url('../images/icon_mark_q.gif') no-repeat;
	background-position: left 4px;
	text-align:left; font-size:14px;
	line-height:21px; padding:3px 0 3px 30px;
}
#newQA p {
	background:url('../images/icon_mark_qa.gif') no-repeat;
	background-position: left 4px;
	text-align:left; font-size:14px;
	line-height:21px; padding:3px 0 3px 30px;
}

.overture { background:url('../images/title2.gif') no-repeat; width:625px; height:117px; margin-bottom:12px; }

.category { width:625px; background-color:#f2f8eb; }
.category .inner { padding:12px; }
.category .inner .catt { background-color:#bcdf96; padding:5px; font-size:15px; font-weight:bold; }
.cate_box { width:290px; text-align:left; }
ul.cate_group { padding:6px 10px 3px 2px; margin-bottom:10px; line-height: 1.5em; font-size:14px; font-weight:bold; }
p.cate_sgroup { padding:1px 0 2px 1em; margin-bottom:0; line-height: 1.5em; font-size:13px; font-weight:normal; }

#main_l { width:625px; }
#side_r { width:260px; }

/* page_TOP */
#page_top { margin:5px 0 0 0; white-space:nowrap; clear:both; float:right; }
#page_top p { float: left; }

#ok_footer { width:900px; margin-top:20px; padding:10px 0; }								/* OKWave フッター */
#footer { width:900px; clear:both; height:110px; padding-top:10px; text-align:center; }		/* RICOH フッター */

/* botton */
.btn_regist { margin-top: 30px; }
.btn_mypage { margin: 30px 0 0 8px; }

/* font size */
h2 { font-size:16px; padding:5px 0; }
h3 { font-size:16px; padding-top:3px; }

/* border */
.bor_dot_t { border-top:1px dotted #cccccc; }

/*okfooter*/
#ok_footer .copyright { color:#666666; text-align:left; }
#ok_footer_logo_r a{ background:url(../images/logo_bestanser.gif) no-repeat 0px 0px; width:150px; height:36px; margin-left:10px; clear:both; }
#ok_footer_logo_l a, #ok_footer_logo_r a { display:block; overflow:hidden; }
#ok_footer_logo_l a span, #ok_footer_logo_r a span { display:none; }

/* RICOH footer */
p.note { font-size:12px; line-height:1.4em; color:#ff5050; border-bottom:1px solid #878787; margin-bottom:5px; padding-bottom:5px; }
.copyright img.cpimg { margin-left:5px; }

/* sideber */
#popular { position:relative; background:url(../images/bg_popular.gif) no-repeat 0px 0px; width:260px; height:234px; margin-top:10px; }
#popular .inner { position:absolute; left:6px; bottom:6px; }
#popular .inner img { margin-top:4px; }

#ranking { position:relative; background:url(../images/bg_keyrank.gif) no-repeat 0px 0px; width:260px; height:355px; margin-top:12px; }
#ranking .inner { position:absolute; top:42px; left:10px; }
#ranking .inner .rank { width:240px; height:26px; margin:4px 0; padding-left:34px; font-size:14px; line-height:26px; overflow:hidden; }
#ranking .inner .rank p{
  width:13em;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
}
.rank.r1 { background:url(../images/icon_num1.gif) no-repeat; }
.rank.r2 { background:url(../images/icon_num2.gif) no-repeat; }
.rank.r3 { background:url(../images/icon_num3.gif) no-repeat; }
.rank.r4 { background:url(../images/icon_num4.gif) no-repeat; }
.rank.r5 { background:url(../images/icon_num5.gif) no-repeat; }
.rank.r6 { background:url(../images/icon_num6.gif) no-repeat; }
.rank.r7 { background:url(../images/icon_num7.gif) no-repeat; }
.rank.r8 { background:url(../images/icon_num8.gif) no-repeat; }
.rank.r9 { background:url(../images/icon_num9.gif) no-repeat; }
.rank.r10 { background:url(../images/icon_num10.gif) no-repeat; }

.okinfo { width:260px; padding:0 0 5px 0; margin: 20px 0 10px 0; }
.okinfo .title { position:relative; width:260px; height:20px; border-bottom:2px solid #cccccc; padding-bottom:5px; margin: 20px 0 5px 0; }
.okinfo .title .timg {position:absolute; top:0px; left:0px;}
.okinfo .title .bimg {position:absolute; top:0px; right:0px; }
.banner_title { border-bottom:2px solid #cccccc; padding-bottom:5px; margin: 20px 0 10px 0; }
.banner { margin-bottom: 5px; }

/* clearfix */
.clearfix:after { content: ".";display: block;visibility: hidden; font-size: 0.1em;line-height: 0; height: 0;clear: both;visibility:hidden; }
*+html .clearfix { height: 1%; }
* html .clearfix { height: 1%; }
